.items{
    margin: calc(3*var(--spacer-large)) auto;
}
.items ul{
    list-style: none;
}
.items li{
    width: 50%;
    padding: 0 var(--spacer-large);
    margin: var(--spacer-large) 0;
}
.items .item-name{
    font-size: var(--items-font-size);
}
.items .item-image{
    max-width: 80%;
    max-height: 100px;
}